/*===============================================================================================================================
	Fichier				: footer.css
	Objectif(s)			: Mise en forme du pied de la page
	Auteur				: Pelcener Thiabaut
	Date de création	: Janvier 2023
	Date de modification: Janvier 2023
===============================================================================================================================*/
        /*
      ___                                   ___     
     /  /\          ___       ___          /__/\    		
    /  /::\        /  /\     /  /\        |  |::\   
   /  /:/\:\      /  /:/    /  /:/        |  |:|:\  
  /  /:/~/::\    /  /:/    /__/::\      __|__|:|\:\ 
 /__/:/ /:/\:\  /  /::\    \__\/\:\__  /__/::::| \:\
 \  \:\/:/__\/ /__/:/\:\      \  \:\/\ \  \:\~~\__\/
  \  \::/      \__\/  \:\      \__\::/  \  \:\      
   \  \:\           \  \:\     /__/:/    \  \:\     
    \  \:\           \__\/     \__\/      \  \:\    
     \__\/                                 \__\/    
  
*/
div#footer {
	
	display: 			flex;
    justify-content: 	space-between;
	position:			relative;		
    width: 				100%;
    height:				600px;
    background-color:	#f0f2f4;
}

div#bloc1, div#bloc2 {
	
    width: 				45%;
    font-family: 		sans-serif;
}


div#footer > div#bloc1 > img[name="logoAtimFooter"]{
	
	position:			relative;
	margin-left:		20px;
	margin-top:			20px;
	margin-right:		auto;
	width:				14%;
	height:				84px;
	
}

div#footer > div#bloc1 > span{
	
	position:			relative;
	font-size:			1.0rem;
	margin-left:		20px;
	margin-right:		auto;
	
}


div#footer > div#bloc1 > img{
	
	width:				100%;
	height:				420px;
	position:			relative;
	margin-top:			10px;
	margin-left:		20px;
	
}

.inline-list li {
	
	position:			relative;
    display: 			inline-block;
    margin-right: 		10px;
    width:				18%;
    height:				110px;
    top:				90px;
    
  }

div#footer > div#bloc2 > ul > li > img[name="THAQ"]{
	
	width:				54%;
	height:				90px
}

div#footer > div#bloc2 > ul > li > img[name="TCR"]{
	
	width:				54%;
	height:				90px
}

div#footer > div#bloc2 > ul > li > img[name="TMxP"]{
	
	width:				54%;
	height:				90px
}

div#footer > div#bloc2 > span#produit {
	
	position: 			relative;
	font-size:			1.0rem;
	top:				76px; 
}

div#footer > div#bloc2 > div#attention {
	
	position:			relative;
	top:				120px;
}

div#footer > div#bloc2 > div#attention > img {
	
	position: 			relative;
	width:				3%;
	height:				28px
	
}

div#footer > div#bloc2 > div#attention > span {
	
	position: 			relative;
	bottom:				6px;
}

div#footer > div#bloc2 > span#doc {
	
	position:			relative;
	font-size:			34px;
	top:				180px;
}

div#footer > div#bloc2 >  div#lien2 {
	
	position:			relative;
	top:				210px;
	left:				20px;
	
}
	
#lien2 img:hover {
	
	width: 				10%;
	height: 			10%;

}